Payment methods
List Member Payment Methods
Lists Payment Methods owned by a Member
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Path Parameters
member_id*string
Response Body
application/json
application/json
curl -X GET "https://api.members.dev/portal/v1/payment-methods/members/string"[
{
"id": "string",
"type": "offline",
"is_default": true,
"status": "active",
"label": "string",
"provider": "stripe",
"is_off_session": false,
"details": {},
"member_id": "string",
"offline_payment_method_definition": {
"name": "string",
"instructions": "string",
"is_enabled": true,
"is_member_accessible": true,
"id": "string",
"created_at": null,
"updated_at": null
},
"created_at": null,
"updated_at": null,
"detached_at": {}
}
]{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}